This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1307421 - devassistant: FTBFS in rawhide
devassistant: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: devassistant (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:12 EST by Fedora Release Engineering
Modified: 2016-02-15 05:51 EST (History)
3 users (show)

See Also:
Fixed In Version: devassistant-0.11.2-5.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-15 05:51:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (30.25 KB, text/plain)
2016-02-13 16:12 EST, Fedora Release Engineering
no flags Details
root.log (84.00 KB, text/plain)
2016-02-13 16:12 EST, Fedora Release Engineering
no flags Details
state.log (645 bytes, text/plain)
2016-02-13 16:12 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:12:49 EST
Your package devassistant failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12811238

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:12:52 EST
Created attachment 1124333 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:12:54 EST
Created attachment 1124334 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:12:57 EST
Created attachment 1124335 [details]
state.log

Note You need to log in before you can comment on or make changes to this bug.